
/******************** HEADER ***********+*****/
li {
    list-style: none;
}

ul{
    padding-left: 10px;
}

/*********************************************/


/*------------------ BODY -------------------*/
body{
    background-image: url("../img/fondo.jpg");
}

/****************** ASIDE *****/
aside {
    border: black 1px solid;
    position: relative;
    width: 33em;
    height: max-content;
    float: left;
    background-color: lightgray;
    border-radius: 1em;
}

aside > header {
    border-bottom: black 1px solid;
}

aside > ul > li > p {
    border-bottom: solid 1.5px darkblue
}
aside > ul {
    border-left: solid 4px black;
    margin-left: 0.7em;
    padding-left: 0;
}

/****************** ARTICLE *****************/
article {
    border: black 1px solid;
    position: relative;
    width: 85em;
    height: max-content;
    float: right;
    background-color: white;
}




article > header {
    padding-left: 1.5%;
    border-bottom: black 1px solid;
    background-color: #ffb858ff;
}

article > header > div {
    display: inline-block;
}
.nombre-tarea{
    width: 60em;
    border-right: solid 1px black;
}

.img-tarea{
    padding-top: 0.75%;
    width: 14%;
    text-align: center;
    vertical-align: center;
    float: right;

}
article > form{
    margin-bottom: 1.5%;
border-left: solid 4px red;
    margin-left: 1.5%;
}


.lista{
    margin-bottom: 0.75%;
    margin-top: 0.75%;
    border-bottom: solid 1.5px darkblue;

}

.boton-tarea, .boton-lista{
    margin-left: 1.5%;
    margin-top: 1.5%;
    margin-bottom: 1.5%;
}

/*-----------------------------------------*/